<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/card/card-wavy.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="box">
            <div class="content">
                <h2>Water Wave Div</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit vero odio, quas quo quos at, 
                    veniam necessitatibus voluptas illum omnis rem aspernatur perferendis officia fugiat culpa placeat qui.
                     Quis velit, quam expedita, alias eveniet deleniti,
                     fugit iusto voluptatibus sed voluptatum repudiandae illum. Non itaque quis iste ipsam perferendis doloribus porro.</p>
            </div>
        </div>
    </div>
    <svg>
        <filter id="wavy">
            <feTurbulence x="0" y="0" baseFrequency="0.02" numOctaves="5" seed="2">
                <!-- <animate attributeName="baseFrequency" dur="60s" values="0.02;0.05;0.02" repeatCount="indefinite" /> -->
            </feTurbulence>
            <feDisplacementMap in="SourceGraphic" scale="30" />
        </filter>
    </svg>
</body>
</html>